﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 6px;
		margin-bottom: 6px;
		cell-padding-left: 4px;
		cell-padding-right: 2px;
		cell-padding-top: 2px;
		cell-padding-bottom: 2px;
	}



	mcTableHeadStyle
	{
		cell-padding-left: 4pt;
		font-size: 11px;
	}

	mcTableFootStyle
	{
		cell-padding-left: 4pt;
		font-weight: normal;
		font-style: normal;
		font-size: 11px;
		font-family: Calibri;
	}
}

mcTableStyle
{
	name: Flolive Master Table;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #d3d3d3;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #d3d3d3;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #d3d3d3;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #d3d3d3;
	max-id: 7;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
	mc-hide-bottom-ruling: true;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	border-spacing-y: 0;
	border-spacing-x: 0;
}

mcTableColumnStyle
{
	span: 1;
	name: Column1;
	id: 0;
	cell-content-style-tag: none;
	text-align: left;
	vertical-align: middle;
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
	text-align: left;
	vertical-align: middle;
}

mcTableColumnStyle
{
	span: 1;
	id: 5;
	name: Column3;
	text-align: center;
	vertical-align: middle;
}

mcTableHeadStyle
{
	span: 1;
	name: Header1;
	id: 2;
	background-color: #f0f0f0;
	vertical-align: middle;
	text-align: left;
	cell-content-style-class: TableHeadBlack;
	cell-content-style-tag: none;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	text-align: left;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	cell-content-style-tag: none;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-Flolive_Master_Table
	{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 6px;
		margin-bottom: 6px;
		border-spacing: 0px 0px;
	}

	.TableStyle-Flolive_Master_Table-HeadI-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadI-Column1-Header1 p
	{
		font-size: 12px;
	}

	.TableStyle-Flolive_Master_Table-HeadE-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 12px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadE-Column1-Header1 p
	{
		font-size: 12px;
	}

	.TableStyle-Flolive_Master_Table-HeadF-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 12px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadF-Column1-Header1 p
	{
		font-size: 12px;
	}

	.TableStyle-Flolive_Master_Table-HeadH-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadH-Column1-Header1 p
	{
		font-size: 12px;
	}

	.TableStyle-Flolive_Master_Table-HeadD-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadD-Column1-Header1 p
	{
		font-size: 12px;
	}

	.TableStyle-Flolive_Master_Table-HeadC-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 12px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadC-Column1-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadB-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadB-Column1-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadA-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadA-Column1-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadG-Column1-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadG-Column1-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadI-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadI-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadE-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadE-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadF-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadF-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadH-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadH-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadD-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadD-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadC-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadC-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadB-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadB-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadA-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadA-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadG-Column2-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadG-Column2-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadI-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadI-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadE-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadE-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadF-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadF-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadH-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadH-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadD-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadD-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadC-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadC-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadB-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadB-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadA-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadA-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-HeadG-Column3-Header1
	{
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 11px;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-HeadG-Column3-Header1 p
	{
		font-size: 11px;
	}

	.TableStyle-Flolive_Master_Table-FootI-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootI-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootE-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootE-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootF-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootF-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootH-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootH-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootD-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootD-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootC-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootC-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootB-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootB-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootA-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootA-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootG-Column1-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootG-Column1-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootI-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootI-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootE-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootE-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootF-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootF-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootH-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootH-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootD-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootD-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootC-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootC-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootB-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootB-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootA-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootA-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootG-Column2-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootG-Column2-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootI-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootI-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootE-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootE-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootF-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootF-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootH-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootH-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootD-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootD-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootC-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootC-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootB-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootB-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootA-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootA-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-FootG-Column3-Footer1
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		padding-left: 4pt;
	}

	.TableStyle-Flolive_Master_Table-FootG-Column3-Footer1 p
	{
		font-family: Calibri;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
	}

	.TableStyle-Flolive_Master_Table-BodyI-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyE-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyF-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyH-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyD-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyC-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyB-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyA-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyG-Column1-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyI-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyE-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyF-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyH-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyD-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyC-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyB-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyA-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyG-Column2-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyI-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyE-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyF-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyH-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyD-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyC-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyB-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyA-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.TableStyle-Flolive_Master_Table-BodyG-Column3-
	{
		padding-left: 4px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}
}

.TableStyle-Flolive_Master_Table
{
	border-collapse: collapse;
	mc-hide-bottom-ruling: true;
	border-left-style: solid;
	border-left-color: #d3d3d3;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #d3d3d3;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #d3d3d3;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
	border-bottom-width: 1px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-spacing: 0px 0px;
}

.TableStyle-Flolive_Master_Table-Column-Column1
{
	
}

.TableStyle-Flolive_Master_Table-Column-Column2
{
	
}

.TableStyle-Flolive_Master_Table-Column-Column3
{
	
}

.TableStyle-Flolive_Master_Table-Head-Header1
{
	
}

.TableStyle-Flolive_Master_Table-HeadI-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadI-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadE-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadE-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadF-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadF-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadH-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadH-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadD-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadD-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadC-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadC-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadB-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadB-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadA-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadA-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadG-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadG-Column1-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadI-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadI-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadE-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadE-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadF-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadF-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadH-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadH-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadD-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadD-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadC-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadC-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadB-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadB-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadA-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadA-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadG-Column2-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadG-Column2-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadI-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadI-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadE-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadE-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadF-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadF-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadH-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadH-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadD-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadD-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadC-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadC-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadB-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadB-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadA-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadA-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-HeadG-Column3-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
	background-color: #f0f0f0;
}

.TableStyle-Flolive_Master_Table-HeadG-Column3-Header1 p
{
	
}

.TableStyle-Flolive_Master_Table-Foot-Footer1
{
	
}

.TableStyle-Flolive_Master_Table-FootI-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootI-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootE-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootE-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootF-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootF-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootH-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootH-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootD-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootD-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootC-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootC-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootB-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootB-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootA-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootA-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootG-Column1-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootG-Column1-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootI-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootI-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootE-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootE-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootF-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootF-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootH-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootH-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootD-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootD-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootC-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootC-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootB-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootB-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootA-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootA-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootG-Column2-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootG-Column2-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootI-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootI-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootE-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootE-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootF-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootF-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootH-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootH-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootD-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Flolive_Master_Table-FootD-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootC-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootC-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootB-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootB-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootA-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootA-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-FootG-Column3-Footer1
{
	font-weight: normal;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Flolive_Master_Table-FootG-Column3-Footer1 p
{
	font-weight: normal;
	font-style: normal;
}

.TableStyle-Flolive_Master_Table-BodyI-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyI-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyE-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyE-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyF-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyF-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyH-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyH-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyD-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyD-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyC-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyC-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyB-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyB-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyA-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyA-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyG-Column1-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyG-Column1- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyI-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyI-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyE-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyE-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyF-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyF-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyH-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyH-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyD-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyD-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyC-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyC-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyB-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyB-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyA-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyA-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyG-Column2-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyG-Column2- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyI-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyI-Column3- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyE-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyE-Column3- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyF-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyF-Column3- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyH-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyH-Column3- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyD-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyD-Column3- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyC-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyC-Column3- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyB-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyB-Column3- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyA-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyA-Column3- p
{
	
}

.TableStyle-Flolive_Master_Table-BodyG-Column3-
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-Flolive_Master_Table-BodyG-Column3- p
{
	
}

